/* CSS Document */

@import url("../../css/base.css");
@import url("../../css/common.css");
@import url("../../css/fontsize.css");

#contentsInner1 {
	text-align: center;
}
#contentsInner1 p {
	padding-top: 15px;
}


/*contentsInner2*/

#contentsInner2 {
	padding-top: 10px;
	padding-bottom: 20px;
}
#contentsInner2 li {
	list-style: none;
	padding-left: 14px;
}
.detail-1 img,
.detail-2 img {
	margin-right: 33px;
}
.detail-1 li {
	background: url(../img/ion_icon_q.gif) no-repeat left center;
	padding-top: 4px;
	padding-bottom: 4px;
}
.detail-2 li {
	background: url(../../common_img/arrow_02.gif) no-repeat left center;
	padding-top: 3px;
	padding-bottom: 3px;
}
.detail-1 {
	background: url(../../common_img/round_bg_top01.gif) no-repeat left top;
	padding-top: 8px;
	margin-top: 7px;
}
.detail-1 .bottom {
	background: url(../../common_img/round_bg_bottom01.gif) no-repeat left bottom;
	padding-bottom: 8px;
	margin-bottom: 27px;
}
.detail-2 {
	background: url(../../common_img/round_bg_top02.gif) no-repeat left top;
	padding-top: 7px;
	margin-top: 20px;
}
.detail-2 .bottom {
	background: url(../../common_img/round_bg_bottom02.gif) no-repeat left bottom;
	padding-bottom: 7px;
	margin-bottom: 7px;
}
.detail-1 .clearfix,
.detail-2 .clearfix {
	padding-left: 17px;
}
.detail-1 .clearfix {
	background-color: #fdeee5;
}
.detail-2 .clearfix {
	background-color: #eff3fb;
}
.detail-1 ul,
.detail-2 ul {
	width: 430px;
	margin-top: 7px;
	margin-bottom: 7px;
}
